---
group:
  name: paddlepaddle
  description: ''
  projects:
  - name: models
    description: ''
    mirrorRelease: false
    topic: ''
  - name: paddleocr
    description: ''
    mirrorRelease: false
    topic: ''
  - name: paddledetection
    description: ''
    mirrorRelease: false
    topic: ''
  - name: paddlehub
    description: ''
    mirrorRelease: false
    topic: ''
  - name: deepspeech
    description: ''
    mirrorRelease: false
    topic: ''
  - name: paddle
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LARK'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ERNIE'
    description: ''
    mirrorRelease: false
    topic: ''
  